Index: utils/astman.c
===================================================================
--- utils/astman.c	(revision 93163)
+++ utils/astman.c	(working copy)
@@ -1,7 +1,7 @@
 /*
  * Asterisk -- An open source telephony toolkit.
  *
- * Copyright (C) 1999 - 2005, Digium, Inc.
+ * Copyright (C) 1999 - 2008, Digium, Inc.
  *
  * Mark Spencer <markster@digium.com>
  *
@@ -41,6 +41,7 @@
 #include "asterisk/md5.h"
 #include "asterisk/linkedlists.h"
 
+
 #undef gethostbyname
 
 #define MAX_HEADERS 80
@@ -234,7 +235,16 @@
 	{ "Dial", event_ignore },
 	{ "PeerStatus", event_ignore },
 	{ "MessageWaiting", event_ignore },
-	{ "Newcallerid", event_ignore }
+	{ "Newcallerid", event_ignore },
+	{ "AGIExec", event_ignore},
+	{ "VarSet", event_ignore},
+	{ "MeetmeTalking", event_ignore},
+	{ "MeetmeJoin", event_ignore},
+	{ "MeetmeLeave", event_ignore},
+	{ "MeetmeEnd", event_ignore},
+	{ "MeetmeMute", event_ignore},
+	{ "Masquerade", event_ignore},
+	
 };
 
 static int process_message(struct ast_mansession *s, struct message *m)
